Re: strace-4.8 can't be compiled on kernel 3.10.6 and glibc-2.18


Thread view